.row {
  height: 300px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.row .img-format {
  height: 200px;
}
.row .img-format img {
  border-radius: 5%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}/*# sourceMappingURL=sameNews.css.map */